Administratorin gesucht

naja, die Freude war nur von kurzer Dauer, RS 3D benötigt min. glibc-2.3.2-33.9. Des Herrn Kniebes Linuxbüchse kann mit 2.2.4-40 aufwarten. Auf ein Update hab ich heute Abend keine Lust mehr.
Ich hab generell nicht mehr das Interesse mich mit sowas zu beschäftigen.

Deshalb: nette, dunkelhaarige Frau (Mitte 20) gesucht, die Lust hat meinen Linuxrechner zu administrieren…